IBANK - PROJECT - Defect #383

Retail : foyatextfile Ufjian NCB tdouna.64 fdnayagnarautasrtrinulunarsla - ladaguad

24/06/2021 12:17 - Pang-kanjanart Chandaphol

anue: Dev : Deployed PRD L3 24/06/2021
anuaa: Medium Tuasumnua: 25/06/2021
Naunuln: Pang-kanjanart Chandaphol % @ 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 04.Retail-Golive Vil 0.00 #71xv
T1YasLdun
#1 - 25/06/2021 04:16 - Anonymous

- dnme changed from Dev : Todo to Dev : Doing

#2 - 25/06/2021 06:20 - Anonymous

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 25/06/2021 06:30 - Anonymous
- uni 1624601405403 jpeg added

- un 1624604266981 jpeg added

- un 1624604312971 jpg added

- unn 1624604330935 jpg added
#4 - 25/06/2021 06:30 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 25/06/2021 06:30 - Anonymous
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

- waunu1ely changed from Anonymous to Big-lerknithi lerdkamonsin

#6 - 25/06/2021 07:19 - Anonymous

- wounu1ely changed from Big-lerknithi lerdkamonsin to Anonymous

#7 - 25/06/2021 07:42 - Anonymous
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#8 - 25/06/2021 07:42 - Anonymous
- dame changed from Dev : Deployed UAT to Test : Todo

- waunn1elu changed from Anonymous to Anonymous

#9 - 05/07/2021 10:08 - Pang-kanjanart Chandaphol

- 1799 changed from Retail : vayatextfile Yifias NCB ifouna.64 ivayagnaiaudy s tulunaloia to Retail : 1oyatextfile fias NCB iouna.64
srayagnaraumditulunarolia - un’code uas Monitor yu PRD (35120 T4i1'5-9 na 64 )

- naunn1e i changed from Anonymous to Pang-kanjanart Chandaphol
#10 - 19/08/2021 10:36 - Pang-kanjanart Chandaphol

- 1594 changed from Retail : nayatextfile gfian NCB ufouna.64 snayagnatauidtyrzitulunarslWa - un’code uag Monitor us PRD (3213 T497'5-9 na 64 ) to

Retail : vayatextfile Ugias NCB iouna.64 sayagnaiau iz itulumarolla’- [vimag a2

- dame changed from Test : Todo to Test : Doing

#11 - 19/08/2021 10:36 - Pang-kanjanart Chandaphol
- dame changed from Test : Doing to Dev : Waiting Deploy PRD

#12 - 19/08/2021 10:36 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

uiln

CAP_NCB_Reject_2021_5-IT.xlsb 43.5 KB 24/06/2021 Pang-kanjanart Chandaphol

1624604266981 .jpeg 213 KB 24/06/2021 Anonymous

1624601405403 jpeg 344 KB 24/06/2021 Anonymous

1624604312971.jpg 207 KB 24/06/2021 Anonymous

1624604330935.jpg 170 KB 24/06/2021 Anonymous
